
@import url('https://fonts.googleapis.com/css?family=Lato:400,700&display=swap');

html {
  height: 100%;
}

body {
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;
  color: #505962;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

.offset:before {
  display: block;
  content: "";
  height: 4rem;
  margin-top: -4rem;
}





/*End Construction*/

/* Navigation */

.navbar {
  text-transform: uppercase;
  font-weight: 700;
  font-size: .9rem;
  letter-spacing: .1rem;
  background: rgba(0, 0, 0, 0.9)!important;

}

.navbar-brand img {
  height: 2rem;
}

.navbar-nav li {
  padding-right: .7rem;
}

.navbar-dark .navbar-nav .nav-link {
  color: white;
  padding-top: .8rem;
}

.navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link:hover {
  color: #fa4047;
}

/* Landing Page */

.home-inner {
  background-image: url("img/landing3.jpg");
  filter: brightness(50%);

}

.caption {
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: 38%;
  z-index: 1;
  color: white;
  text-transform: uppercase;

}

.btn-lg {
  border-width: medium;
  border-radius: 0;
  padding: .6rem 1.3rem;
  font-size: 1.1rem;

}

.row h3 {
  text-align: center;
}

.narrow {
  width: 75%;
  margin: 1.5rem auto;
  padding-top: 2rem;

}

.jumbotron {
  margin-bottom: 0;
  padding: 2rem 0 3.5rem;
  border-radius: 0;
}

h3.heading {
  font-size: 1.9rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 1.9rem;
}

.heading-underline {
  width: 3rem;
  height: .2rem;
  background-color: #fa4047;
  margin: 0 auto 2rem;
}

.heading-underline-full {
  width: 100%;
  height: .1rem;
  background-color: #505962;
  margin: 0;
}

.content-full h3 {

text-align: left;

}

footer {
  background-color: rgba(0, 0, 0, 0.9);
  color: white;
  padding: 0;
  margin-top: auto;
  
}

a.contact {
  text-decoration: none;
  color: #505962;
}

/*Blog*/

.single-blog
{
  box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.2);
  padding: 10px;
  margin-top: 30px;
  background-color: #fff;

}

.single-blog img 
{
  width: 100%;
}

.blog-meta
{
  font-size: 14px;
  margin-bottom: 2px;
}

.single-blog span
{
  float: right;
  font-size: 12px;
  color: cornflowerblue; 
}

.blog-text
{
  font-size: 14px;
  text-align: justify;
}

.single-blog h2
{
  margin-top: 10px;
  font-size: 16px;
  color: #007BFF;
}

.single-blog h2 a
{
  text-decoration: none;
}

.read-more-btn
{
  background-image: linear-gradient(to right, #fa4047, #d79483);
  padding: 5px 12px 8px;
  border-radius: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #fff;
  border: none!important;
}

.read-more-btn:hover
{
  background-image: linear-gradient(to right, #006417, #00b128);
  text-decoration: none;
  color: #fff;
}

input, textarea {
  padding: 10px;
  border: 1px solid #E5E5E5;
  width: 300px;
  color: #000;
  box-shadow: rgba(0,0,0,0.1) 0px 0px 8px;
  -moz-box-shadow: rgba(0,0,0,0.1) 0px 0px 8px;
  -webkit-box-shadow: rgba(0,0,0,0.1) 0px 0px 8px;
  font-size: 13px;
  font-style: Verdana, Tahoma, sans-serif;

}

textarea {
  width: 600px;
  height: 150px;
  max-width: 600px;
  line-height: 18px;
}

.subject input {
  width: 600px;
  max-width: 600px;
  line-height: 18px;
}

.submit input {
  width: 100px;
  height: 40px;
  background-color: #474E69;
  color: #FFF;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.success {
  color: #474E69;
  text-align: center;
  font-weight: bold;
  font-size: 20px;
}
 


/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/
